.gorny {
	font-size	:	medium;
	width		:	400px;
	height	:	142px;
	}

.lewy	{
	width		:	180px;
	height	:     auto; 
	padding-top	:	0px;
	background	:	#FFFF90;
	}

.glowny	{	
	position	:	relative; 
	width		:	500px;
	height	:	900px;
	top		:	0px;
	background  :	#d5ffd5;
	}


body	{
	font-family	:	calibri, tahoma, verdana, arial, sans-serif; 
	text-decoration	:	none; 
	background-color:	#F5F5DC; 
	}  

p
{
 text-indent	:	3em;
 padding-top	:	7px;
 padding-left	:	7px;
 font-family	:	calibri, tahoma, verdana, arial, sans-serif; 
 color		:	green; 
 line-height	:	1.5em;
 font-size	:	small;
}

div.menu
{
 background	:	#c5c5ff;
 border-color	:	green;
 border-width	:	1px;
 border-style	:	solid;
 border-left-width:	0px;
 border-right-width:	0px;
 text-align	:	center;
 padding	:	0px;
 width		:	156px;
}
p.akt
{
 padding-top	:	0px;
 padding-bottom :	10px;
 padding-left	:	7px;
 font-family	:	calibri, tahoma, verdana, arial, sans-serif; 
 color		:	green; 
}


li
{
 padding-top	:	3px;
 padding-left	:	3px;
 font-family	:	calibri, tahoma, verdana, arial, sans-serif; 
 color		:	green;
 line-height	:	1.5em;
font-size:	small;
}

h3,h4
{
 padding-top	:	8px;
 padding-left	:	3px;
 font-family	:	calibri, tahoma, verdana, arial, sans-serif; 
 color		:	green;
 text-align	:	center;
}

p.daty
{
 padding-top	:	10px;
 padding-bottom :	0px;
 padding-left	:	3px;
 font-style	:	italic;
 font-weight	:	bolder;
 color		:	green;
 text-indent	:	0px;
 font-size	:	small;
}


table
{
 width:100%; padding:1px; 
}

table.tabelka
{
 padding:1px;
 font-family	:	calibri, tahoma, verdana, arial, sans-serif; 
 color		:	green;
 text-align	:	center;
 font-size	:	80%;
 background	:	green;
 width		:	90%;
}

table.tabelka td
{
	 border-width	:	0px;
	 background-color:	#ffff90;
	 
}

table.tabelka th
{
   color:  #ffff90;
   
}

td 
{
border-style:solid; border-width:2px; border-color:#c5c5ff; background-color:#bcffbc; padding:1px; 
}

td#sublist
{
 padding : 1px;
 background-color:transparent;
 font-size : 80%;
}

td#sublist a
{
 background: url('PNG/trojkat4.PNG') no-repeat;
 width:100%; 
}


td#sublist a:hover
{
text-decoration: none;
font-weight: bolder;
background-image: url('PNG/trojkat4.PNG');	

}

td#sublist a.active 
{
font-weight: bolder;
background-image: url('PNG/trojkat4.PNG');	 
}

table.galeria 
{
 border-width	:	0px;
 padding	:	20px;
 
}

td.galeria 
{
 border-width	:	0px;
 padding	:	12px;
 background	:	#cdffcd;
 
}

table.menu a
{ 
text-decoration: none;
color   : #009000; 
background-image: url('PNG/trojkat.PNG');
display:block;
}

table.menu a:hover
{ 
background-image: url('PNG/trojkat3.PNG');
text-decoration: none;
}

a.galeria
{
text-decoration: none;
color:	#009000;
}

table.glowna
{
 padding : 1px;
}

table.gazetka
{
 width:auto;
}

table.gazetka td
{
 border-width	: 0px;
 padding	: 20px;
}

table.gazetka a 
{
 border-width	: 0px;
 padding	: 0px;
 color		: #c5c5ff;
 background-image : none;
}

table.dyplomy
{
 width:auto;
}

table.dyplomy td
{
 border-width	: 0px;
 padding	: 6px;
}

table.dyplomy a 
{
 border-width	: 0px;
 padding	: 0px;
 color		: #c5c5ff;
 background-image : none;
}

img.obrazek
{
 padding-bottom	: 2px;
 padding-top	: 4px;
 padding-right	: 5px;
 float		: left;
}

img.obrazek_p
{
 padding-bottom	: 2px;
 padding-top	: 4px;
 padding-right	: 8px;
 padding-left	: 5px;
 float		: right;
}

table.spis
{
 text-align	:	center;
 color		:	green;
 padding	:	0px;
 background	:	green;
 font-size	:	small;
 width		:	600px;
}

td.spis
{
 background-color	:	green;
 color	:	yellow;
 border-width	:	0px;
}

td.spis2
{
 background-color	:	#ffff90;
 color	:	green;
 border-width	:	0px;
}


table.ksiega
{
 text-align	:	left;
 color		:	green;
 padding	:	0px;
 font-size	:	small;
 width		:	600px;
 border-width	:	0px;
}

table.ksiega td
{
 color	:	green;
 border-width	:0px;
}



a.zwykly
{
 border-width	: 0px;
 padding	: 0px;
 color		: green;
 background-image : none;
 text-decoration	: underline;
 font-style	:	italic;
 display	:	inline;
}

a.zwykly:hover
{
 border-width	: 0px;
 padding	: 0px;
 color		: green;
 background-image : none;
 text-decoration	: underline;
 font-style	:	italic;
}

td.menu
{
 border-style:dotted; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-color:green; color:green; padding:0px; 
}

div.clear{clear:both;}

/*** new ****/
div.notice{
	font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  background-color:#bbe4ea;
  border:1px solid #003366;
  padding:15px;
  width:370px;
  margin:0 auto;
  line-height:22px;
}

div.notice ul{
  font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  text-align:left;
}

div.notice li{
  font: 13px Tahoma, verdana, arial, sans-serif;
  color:#003366;
  
}

div.notice a{ 
	font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  line-height:22px;
  text-decoration:underline;
}
div.notice a:hover{
  font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  line-height:22px;
  text-decoration:none;
}

div.notice-left{
  font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  background-color:#bbe4ea;
  border:1px solid #003366;
  padding:5px;
  width:160px;
  margin:10px auto 10px auto;
  line-height:21px;
  text-align: center;
}

div.notice-left a{ 
  font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  line-height:22px;
  text-decoration:underline;
}
div.notice-left a:hover{
  font: 13px Tahoma, verdana, arial, sans-serif; 
  color:#003366;
  line-height:22px;
  text-decoration:none;
}

div.content{
  font: 12px Tahoma, verdana, arial, sans-serif; 
  color: green;
  width:595px; 
  margin:10px;
  line-height:18px;
}

div.content h2{
  text-align:center;
}

div.content ul{
  font: 12px Tahoma, verdana, arial, sans-serif; 
  color: green;
  margin:0;
  padding-left:25px;
  line-height:16px;
}

div.content ol{
  font: 12px Tahoma, verdana, arial, sans-serif; 
  color: green;
  margin:0;
  padding-left:25px;
  line-height:16px;
}

div.content li{
  font: 12px Tahoma, verdana, arial, sans-serif; 
  color: green;
  margin-left:5px;
  line-height:16px;
}

div.content a{
  font: 12px Tahoma, verdana, arial, sans-serif; 
  color: green;
  text-decoration:underline;
  line-height:16px;
}

div.content a:hover{
  text-decoration:none;
  font-style: normal;
}

div.rightbox{
  font: 11px Verdana, Tahoma, arial, sans-serif; 
  color: green;
  margin-top:15px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:15px;
}

div.rightbox ul{
  margin:0;
  padding:0;
}

div.rightbox li{
  font: 11px Verdana, Tahoma, arial, sans-serif; 
  color: green;
  margin-left:15px;
  padding-left: 5px;
  margin-top:4px;
}

#footer{
  margin:10px auto 20px auto; 
  width:800px;
}

#footer div.logo_efs{width:58px;height:40px;float:left;}
#footer div.efs_info{font: 11px Tahoma, verdana, arial, sans-serif; text-align:center; width:642;float:left;margin-left:20px;margin-right:20px;}
#footer div.logo_eu{width:60px;height:40px;float:left;}